<template>
  <div>
    <!-- Content -->
    <div class="photo-gallery">
      <div class="container" style="padding-bottom: 110px;">
        <div class="intro">
          <h2 class="text-center">Galeria Foto<br /></h2>
        </div>
        <div class="row photos">
          <div class="col-sm-6 col-md-4 col-lg-3 item">
            <a data-lightbox="photos" href="../assets/images/1.jpg"
              ><img class="img-fluid" src="../assets/images/1.jpg"
            /></a>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-3 item">
            <a data-lightbox="photos" href="../assets/images/4.jpg"
              ><img class="img-fluid" src="../assets/images/4.jpg"
            /></a>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-3 item">
            <a data-lightbox="photos" href="../assets/images/56.jpg"
              ><img class="img-fluid" src="../assets/images/56.jpg"
            /></a>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-3 item">
            <a data-lightbox="photos" href="../assets/images/6.jpg"
              ><img class="img-fluid" src="../assets/images/6.jpg"
            /></a>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-3 item">
            <a data-lightbox="photos" href="../assets/images/8.jpg"
              ><img class="img-fluid" src="../assets/images/8.jpg"
            /></a>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-3 item">
            <a data-lightbox="photos" href="../assets/images/9.jpg"
              ><img class="img-fluid" src="../assets/images/9.jpg"
            /></a>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-3 item">
            <a data-lightbox="photos" href="../assets/images/23.jpg"
              ><img class="img-fluid" src="../assets/images/23.jpg"
            /></a>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-3 item">
            <a data-lightbox="photos" href="../assets/images/19.jpg"
              ><img class="img-fluid" src="../assets/images/19.jpg"
            /></a>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<style lang="scss">
@import "../scss/app.scss";
@import "../scss/contact.scss";
@import "../scss/divider-text-middle.scss";
@import "../scss/features-clean.scss";
@import "../scss/footer.scss";
@import "../scss/home-page.scss";
@import "../scss/lightbox-gallery.scss";
@import "../scss/navigation.scss";
@import "../scss/text-box.scss";
</style>
